Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005127TestLinkReportspublic2012-08-06 16:542012-09-01 19:59
Reporterfman 
Assigned Tofman 
PriorityhighSeveritymajorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0005127: Requirements based report - refactoring
DescriptionNeed to be refactored to avoi use of get_linked_tcversions()
TagsTO BE FIXED on 2.0
Database (MySQL,Postgres,etc)N/A
Browser
PHP Version
TestCaseID
QA Team - Task Workflow StatusREADY FOR TESTING
Attached Files

- Relationships

-  Notes
(0017296)
fman (administrator)
2012-09-01 19:59

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-08-06 16:54 fman New Issue
2012-08-06 16:54 fman Status new => assigned
2012-08-06 16:54 fman Assigned To => fman
2012-08-06 16:54 fman Tag Attached: TO BE FIXED on 2.0
2012-08-10 15:34 fman Status assigned => resolved
2012-08-10 15:34 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-08-10 15:34 fman Resolution open => fixed
2012-08-10 15:56 fman Task Workflow Status TBD => READY FOR TESTING
2012-09-01 19:59 fman Note Added: 0017296
2012-09-01 19:59 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker